sagit:
  Names:
    - mi6
    - MI6
    - Xiaomi 6

  PrettyName: Xiaomi 6
  DeviceType: phone
  GridUnit: 24
  SupportedOrientations:
    - Portrait
    - Landscape
    - InvertedLandscape
  MirAndroidPlatformServerBackpressure:
    - false
  MirAndroidPlatformServerPartialUpdates:
    - true
  MirAndroidPlatformServerEglSync:
    - false
  MirAndroidPlatformClientEglFlush:
    - "!/usr/bin/unity8,!/usr/bin/lomiri,all"

  FlashlightSysfsPath: "/sys/class/leds/led:torch_0/brightness"
  FlashlightSwitchPath: "/sys/class/leds/led:switch_0/brightness"
  DoubleTapToWake: "/sys/devices/platform/goodix_ts.0/gesture/double_en|1|0"
  OfonoPlugin: binder
  OfonoImplementsIms: true
